08/11 2012
Flux 4.7.10 released

Compatibility for the latest 4.5, 4.6 and 4.7 security releases.

Dear developers,

The security updates for the TYPO3 core which were released today were unexpected - and took up the version numbers which were expected to include a submitted core patch. This did not happen, so this update is just to raise the version numbers which will trigger use of the semi-broken core feature the consistency of which are vital to Flux.

There is no other change in this version except for the target versions used in three version checks.

Cheers,
Claus